body {
/*	background: url("/images/02c1a8dda71ac.jpg") no-repeat scroll top right transparent;*/
	background-color: #D4CCB9;
	padding: 0 10; margin: 0;
	font-family: Times New Roman;
}
td {
	font-family: Times New Roman;
}
form {
	padding: 0;
	margin: 0;
}
td.hname {
font-size: 32px;
}
td.hname div.tdesc {
font-size: 16px;
color: #000;
}
td.hname div {
font-size: 14px;
color: #666;
}
table#regform {
	font-size: 12px;
	color: #666;
}
table#regform input {
	width: 120px;
}
input.enter, table#regform input.enter {
	width: 70px;
}
table#regform a { color: #000;}
td.search {
	padding: 5 10 10 10;
	background-color: #fff;
}
div.search td {
	color: #666;
}
div.form_text {
font-size: 14px;
color: #666;
}
input#search {
	width: 100%;
}
div.letters {
	padding-top: 5px;
	font-size: 16px;
}
div.letters a {
	padding: 3;
}
div.letters a:hover {
	background-color: #D4CCB9;
	padding: 3;
}
div.letters div#active_letter  {
	background-color: #D4CCB9;
	display: inline;
	padding: 3;
}


div.letters div {
	display: inline;
	padding: 0;
}
a {	text-decoration: underline; color: #000; }
a:hover { text-decoration: none; }


div.footmenu {
height: 30px;
background-color: #fff;
}
div.footmenu td {
	height: 30px;
	text-align: center;
	font-size: 16px;
}

div.footmenu td.back {
	padding: 0 5;
}

/* Меню второго уровня */

div.menu {
height: 30px;
}
div.menu td {
	background-color: #eee;
	height: 30px;
	text-align: center;
	font-size: 16px;
}

div.menu td.back {
	padding: 0 5;
}

div.menu td#active {
	background: #fff;
	padding: 0 5;
}

div.menu td.activeleft { background: url("/images/active_left.gif"); }
div.menu td.activeright { background: url("/images/active_right.gif"); }

div.menu td.backleft { background: url("/images/back_left.gif"); }
div.menu td.backright { background: url("/images/back_right.gif"); }

/* Меню первого уровня */

div.menu2 {
margin-left: 100px;
height: 30px;
}
div.menu2 td {
	background-color: #eee;
	height: 30px;
	text-align: center;
	font-size: 20px;
}

div.menu2 td.back {
	padding: 0 5;
}

div.menu2 td#active {
	background: #fff;
	padding: 0 5;
}

div.menu2 td.activeleft2 { background: url("/images/2active_left.gif"); }
div.menu2 td.activeright2 { background: url("/images/2active_right.gif"); }

div.menu2 td.backleft2 { background: url("/images/2back_left.gif") bottom; }
div.menu2 td.backright2 { background: url("/images/2back_right.gif") bottom; }

/*  */
div.menu3 {
margin-left: 100px;
height: 30px;
}
div.menu3 td {
	background-color: #eee;
	height: 30px;
	text-align: center;
	font-size: 16px;
}

div.menu3 td.back {
	padding: 0 5;
}

div.menu3 td#active {
	background: #fff;
	padding: 0 5;
}

div.menu3 td.activeleft { background: url("/images/active_left.gif"); }
div.menu3 td.activeright { background: url("/images/active_right.gif"); }

div.menu3 td.backleft { background: url("/images/back_left.gif"); }
div.menu3 td.backright { background: url("/images/back_right.gif"); }

/* ------------------------ */ 

div.menu4 {
height: 30px;
}
div.menu4 td {
	background-color: #eee;
	height: 30px;
	text-align: center;
	font-size: 20px;
}

div.menu4 td.back {
	padding: 0 5;
}

div.menu4 td#active {
	background: #fff;
	padding: 0 5;
}

div.menu4 td.activeleft { background: url("/images/active_left.gif"); }
div.menu4 td.activeright { background: url("/images/active_right.gif"); }

div.menu4 td.backleft { background: url("/images/back_left.gif") top; }
div.menu4 td.backright { background: url("/images/back_right.gif") top; }

/* ------------------------ */

div.menu5 {
	height: 30px;
	background-color: #eee;
}
div.menu5 td {
	height: 30px;
	text-align: center;
	font-size: 16px;
}


div.menu5 td.back {
	padding: 0 10;
}

div.menu5 td#active {
	background: #fff;
	padding: 0 5;
}

/* ------------------------ */

div.menu6 {
	padding: 0 5;
	padding-top: 5px;
	height: 30px;
	background-color: #eee;
}
div.menu6 div {
	display: inline;
	text-align: center;
	font-size: 16px;
}


div.menu6 div {
	margin: 0 7;
}

div.menu6 td#active {
	background: #fff;
	padding: 0 5;
}

/* -------------------------- */

div.menu7 {
height: 30px;
}
div.menu7 td {
	background-color: #eee;
	height: 30px;
	text-align: center;
	font-size: 16px;
}

div.menu7 td.back {
	padding: 0 5;
}

div.menu7 td#active {
	background: #fff;
	padding: 0 5;
}

div.menu7 td.activeleft { background: url("/images/2active_left.gif"); }
div.menu7 td.activeright { background: url("/images/2active_right.gif"); }

div.menu7 td.backleft { background: url("/images/2back_left.gif") bottom; }
div.menu7 td.backright { background: url("/images/2back_right.gif") bottom; }

/* -------------------------- */

div.main {
	background-color: #fff;
	padding: 10px 20px;
}
div.main span {
color: #666;
}
h1 {
	text-align: center;
	font-size: 1.4em;
	margin: 0;
	padding: 0;
}
h2 {
	text-align: center;
	font-size: 1.4em;
	padding: 0;
	margin: 20px 0;
}
div.text {
	font-size: 1em;
}
div.text img {
	margin: 0 15px 15px 0;
	float: left;
}
div.text p {
margin: 0 0 1em 0;
}
img {
	border: 0;
}
td.adv {
padding-right: 10px;
}
td.footer {
padding: 10px 0;
}
td.footer td {
padding-right: 10;
font-size: 14px;
}
div.hr {width: 100%; height: 3px; margin: 10 0; padding: 0; border: 0; background: #eee; overflow: hidden;}
div.nav {
padding: 5px;
border: #D4CCB9 1px solid;
background-color: #F5F1E7;
}

div.nav a {
	font-weight: bold;
}

ol li {
	margin: 20px 0;
}

ol li div.name {
	font-size: 1.2em;
}
ol li div.name span {
	color: #999;
}

ol li div.city {
	margin: 0 0 5 0;
}

ol li div.city div {
	display: inline;
}

div.middot {
	display: inline;
	margin: 0 10px;
}

ol li div.text {
	font-size: 0.8em;
}
div.count {
	font-size: 0.8em;
}

div.page {
	font-size: 1em;
	font-family: Arial;
	margin: 10px 0 20px 0;
}
div.page span {
	background-color: #D4CCB9;
	display: inline;
	padding: 3;
	font-weight: bold;
}
div.page a {
	margin: 0 5px;
}
div.p {
	padding-top: 10px;
	font-size: 1em;
	font-family: Arial;
}
div.p span {
	color: #666;
}

div.five div.name {
	clear: left;
	margin: 0 0 5 0;
	font-size: 1.2em;
}
div.five img {
	margin-right: 15px;
	float: left;
}
div.five {
	clear: all;
	margin: 30 0 30 0;
}
ul {
	margin-top: 5;
	margin-bottom: 5;
}
div.input div {
	font-size: 0.8em; 
}
div.input input {
	width: 420px;
}
div.input textarea {
	width: 420px;
}

div.input select {
	width: 420px;
}
div.input table {
	border: #666 1px solid;
}

div.input table td {
	padding: 5px;
	background-color: #F7F7F7;
	border-bottom: #666 1px solid;
}
div.input table tr#b td {
	border: 0px;
}
div.input table td div {
	font-size: 0.8em;
	color: #666;
}
div.input span {
	color: red;
	text-transform: uppercase;
}
div#error {
	color: red;
	margin: 5px 0;
	text-align: center;
}
option#root { background-color: #eee; color: red }
div.anketa {
	border: #eee 2px solid; 
	padding: 5px
}

div.peopledesc {
font-size: 16px;
font-weight: normal;
}
label {
border-bottom: 1px #000 dashed;
cursor: pointer;
}

div.beauty {
margin: 10;
}
div.beauty span {
background-color: #fff;
margin: 5;
font-size: 22;
}

.academy{
font-size:18px;
padding-top:10px;
}

.academy_title{
text-align:center;
font-size: 16px;
}

.ttl{
font-size:18px;
text-align:center;
}

.link_biog{
font-size:18px;
font-weight: bold;
}

.set_link{
color:darkgreen;
}

.title_ac{
text-align:center;
font-size:18px;
font-weight: bold;
}

div.present {
float: right;
border: #eee 1px dashed;
padding: 5px;

text-align: center;
}
div.present img {
	float: none;
}

div.present div a {
color: red;
}

p.deal {
color: darkred;
}
p.deal span {
color: darkred;
font-size: 20px;;
}

table.prestext {
border: #eee 1px dashed;
padding: 10px;
min-width: 500px;
max-width: 800px;
}

table.prestext td div.name {
font-size: 18px;
}

table.prestext td div.date {
float: right;
color: #aaa;
}


div.sinput table td label {
border: none;
}
div.sinput table td {
padding: 10px;
font-size: 18px;
}

div.sinput table td span {
color: red;
}

div.sinput table td div {
font-size: 16px;
font-style: italic;
}

div.sinput table {
border: #aaa 1px dashed;
}

div.sinput table td table {
border: none;
}

div.sinput table td input.input, div.sinput table td textarea {
width: 420px;
background-color: #efe;
border: #aaa 1px solid;
}

div.sinput table td input.input {
font-size: 22px;
}

div.item div.about {
	padding: 10px;
	background-color: #d9ecd9;
	font-family: Arial;
}

div.item div.about div.name {
	font-size: 16px;
	font-weight: bold;
}

div.item div.about div.date {
	font-size: 12px;
}
div.item div.text {
	font-size: 14px;	
	padding: 10px;
	font-family: Arial;
}

.link_comm a{
	font-size:16px;
	font-family:Arial;
	color:#0632f7;
}

.link_comm a:hover{
	color:#fb0101;
}

div.input input, div.input textarea {
	width: 300px;
}

div.input select {
	width: 420px;
}
div.input table {
}

div.input table td {
	padding: 10px;
	background-color: #cce6cc;
	border-bottom: #fff 1px solid;
	font-size:16px;
	font-family:Arial;
}

div.ansform table td {
	padding: 10px;
	background-color: #fdffe0;
}

div.ansform table td div {
	font-size: 0.8em;
	color: #666;
}

div.input#input_author table td{
	background-color: #fdffe0;
}

div.input table td div {
	font-size: 0.8em;
	color: #666;
}

div.input table td div.error {
	color: red;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 0 5 0;
}

div.input span {
	color: red;
	text-transform: uppercase;
}

.list_qws li{
	line-height:1.1;
	margin:5px;
}

div#result div {
	padding: 5px 0;
}

hr.dashed {
border: 0;
border-top: #000 1px dashed
}